Sistemas Operacionais Compatíveis

Nosso App foi desenvolvido para dispositivos que operam com os sistemas Android (no mínimo 4.1) ou iOS.